.btn-rc-primary {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
}
@media (min-width: 992px) {
  .btn-rc-primary {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-primary {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-primary:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.btn-rc-primary.disabled {
  pointer-events: none !important;
  background-color: #849DA9 !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-secondary {
  background-color: rgba(255, 255, 255, 0.8) !important;
  color: #005EB8 !important;
  border: 1px solid rgba(255, 255, 255, 0.8) !important;
}
@media (min-width: 992px) {
  .btn-rc-secondary {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-secondary {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-secondary:hover {
  background-color: #FFFFFF !important;
  color: #005EB8 !important;
  border: 1px solid #FFFFFF !important;
}
.btn-rc-secondary.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-subtle {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #FFFFFF !important;
}
@media (min-width: 992px) {
  .btn-rc-subtle {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-subtle {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-subtle:hover {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #FFFFFF !important;
}
.btn-rc-subtle.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-outline {
  background-color: transparent !important;
  color: #005EB8 !important;
  border: 1px solid #005EB8 !important;
}
@media (min-width: 992px) {
  .btn-rc-outline {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-outline {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-outline:hover {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
}
.btn-rc-outline.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.job-card {
  background-color: var(--color-white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border: 1.5px solid var(--color-gris-claro);
  border-radius: 10px;
}
.job-card .job-vacancy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 992px) {
  .job-card .job-vacancy {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.job-card .job-vacancy .job-image {
  width: 100%;
  max-height: 260px;
}
@media (min-width: 992px) {
  .job-card .job-vacancy .job-image {
    max-width: 295px;
    max-height: 311px;
  }
}
.job-card .job-vacancy .job-image img {
  border-radius: 10px 10px 0 0;
  width: 100%;
  max-height: 260px;
}
@media (min-width: 992px) {
  .job-card .job-vacancy .job-image img {
    border-radius: 10px 0 0 0;
    max-width: 295px;
    max-height: 311px;
  }
}
.job-card .job-vacancy .job-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 12px;
  width: 100%;
}
@media (min-width: 992px) {
  .job-card .job-vacancy .job-content {
    padding: 20px;
  }
}
.job-card .job-vacancy .job-content .published-date {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-white);
  padding: 10px 20px 10px 20px;
  border-radius: 20px;
  background-color: var(--color-blue-pantone);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0;
}
.job-card .job-vacancy .job-content .job-description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  width: 100%;
  margin-top: 20px;
}
@media (min-width: 992px) {
  .job-card .job-vacancy .job-content .job-description {
    margin-top: 0;
  }
}
.job-card .job-vacancy .job-content .job-description .title {
  font-family: "Futura", sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  color: var(--color-blue-pantone);
  margin: 0;
}
.job-card .job-vacancy .job-content .job-description .description {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-gray-dark);
  margin: 0;
}
.job-card .job-vacancy .job-content .job-description .sub-title {
  font-family: "Futura", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  color: var(--color-blue-pantone);
  margin: 0;
}
.job-card .job-vacancy .job-content .job-description .sub-description {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-gray-dark);
  margin: 0;
}
.job-card a {
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
  width: 100%;
  padding: 15px 32px 15px 24px;
  border-radius: 0 0 10px 10px;
}
.job-card a:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.job-card a:focus, .job-card a:focus-visible {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
  outline: rgba(0, 71, 139, 0.2) solid 4px !important;
}
.job-card a.disabled, .job-card a:disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}
.job-card a span {
  color: white;
  margin-right: 10px;
}

.job-landing-form-banner {
  background-image: url("../../images/storefront/job-landing-form-bg-mob.png");
  background-position-y: 100%;
}
@media (min-width: 769px) {
  .job-landing-form-banner {
    background-image: url("../../images/storefront/job-landing-form-bg-desk.png");
  }
}

.job-landing-form {
  margin-top: 30px;
  margin-bottom: 60px;
}
.job-landing-form span {
  color: var(--color-red-pantone);
}
.job-landing-form .job-position {
  font-family: "Futura", sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  color: var(--color-blue-pantone);
  margin-bottom: 40px;
  text-align: center;
}
.job-landing-form form select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("../../images/icons/ArrowDown2.svg");
  background-repeat: no-repeat;
  background-position: right 12px center;
  padding-right: 32px;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.job-landing-form form .separator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.job-landing-form form label {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-gray-dark);
  margin-bottom: 12px;
}
.job-landing-form form p {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-gray-dark);
  margin-top: 10px;
  margin-bottom: 30px;
}
.job-landing-form form #jobPosition {
  pointer-events: none;
  background-color: #e9ecef;
}
.job-landing-form form .fileUploadInput {
  display: grid;
  grid-gap: 10px;
  position: relative;
  z-index: 1;
}
.job-landing-form form .fileUploadInput input {
  position: relative;
  z-index: 1;
  padding: 0;
  width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}
.job-landing-form form .fileUploadInput input[type=file] {
  padding: 0;
}
.job-landing-form form .fileUploadInput input[type=file]::-webkit-file-upload-button {
  visibility: hidden;
  margin-left: 255px;
  padding: 0;
  height: 48px;
  width: 0;
}
.job-landing-form form .fileUploadInput button {
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: transparent !important;
  color: #005EB8 !important;
  border: 1.5px solid #005EB8 !important;
  padding: 8px 32px 8px 24px;
}
.job-landing-form form .fileUploadInput button:hover {
  background-color: rgba(48, 113, 239, 0.1) !important;
  color: #3071EF !important;
  border: 1.5px solid #3071EF !important;
}
.job-landing-form form .fileUploadInput button:focus, .job-landing-form form .fileUploadInput button:focus-visible {
  background-color: transparent !important;
  color: #00478B !important;
  border: 1.5px solid #00478B !important;
  outline: rgba(5, 63, 176, 0.2) solid 4px !important;
}
.job-landing-form form .fileUploadInput button.disabled, .job-landing-form form .fileUploadInput button:disabled {
  pointer-events: none !important;
  background-color: transparent !important;
  color: #CFD8DC !important;
  border: 1.5px solid #CFD8DC !important;
}
@-moz-document url-prefix() {
  .job-landing-form form .fileUploadInput button {
    display: none;
  }
}
.job-landing-form form .fileUploadInput img {
  width: auto;
  height: 50%;
  margin-left: 12px;
}
.job-landing-form form .form-check-label {
  margin-left: 15px;
}
.job-landing-form form .btn-applicant-form {
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
  width: 100%;
  padding: 15px 24px 15px 24px;
}
.job-landing-form form .btn-applicant-form:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.job-landing-form form .btn-applicant-form:focus, .job-landing-form form .btn-applicant-form:focus-visible {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
  outline: rgba(0, 71, 139, 0.2) solid 4px !important;
}
.job-landing-form form .btn-applicant-form.disabled, .job-landing-form form .btn-applicant-form:disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  z-index: 1042;
  padding-top: 40px;
  padding-inline: 12px;
}

.job-confirmation {
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  width: 400px;
  z-index: 1000;
}
.job-confirmation .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  padding: 20px;
  border-bottom: 2px solid #D9D9D9;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
}
.job-confirmation .close {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.job-confirmation .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  padding: 20px;
}
.job-confirmation .content p {
  color: var(--color-gray-dark);
  margin: 0;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
}
.job-confirmation a {
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
  padding: 10px;
  margin: 0 20px 20px 20px;
  width: -webkit-fill-available;
}
.job-confirmation a:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.job-confirmation a:focus, .job-confirmation a:focus-visible {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
  outline: rgba(0, 71, 139, 0.2) solid 4px !important;
}
.job-confirmation a.disabled, .job-confirmation a:disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}

.page[data-action=Stores-Landing] #maincontent {
  background-color: var(--color-gray-soft);
}

.job-landing-banner {
  background-image: url("../../images/storefront/job-landing-bg-mob.png");
  background-position-y: 40%;
}
@media (min-width: 544px) {
  .job-landing-banner {
    background-image: url("../../images/storefront/job-landing-bg-desk.jpeg");
  }
}

.job-landing-page {
  padding-top: 30px;
  padding-bottom: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
.job-landing-page .empty-vacancies {
  font-family: "Futura", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  margin-block: 30px;
  text-align: center;
}
